# Monopoly Ledger

A Javascript tool to support more diverse rules for Monopoly not easy to implement with cash.

This project is in keeping with the original purpose of Monopoly's predecessor, The Landlord's Game, which was to demonstrate the effects of different economic rules.

Created with the assistance of ChatGPT based on an original Python prototype.

## Suggested rules

The following are example rule changes that can be tried up against the standard Parker Brothers rules.

### Goals

* All players win when each player builds a hotel

### Transactions

* Rents are paid to pot
* Rents are paid to all other players
* Pot distributed to a player who rolls doubles
* Land tax paid to all other players on passing go (percentage of total property values)
* Ban gifts and trades

## Citations

* [Coopoly](https://store.tesacollective.com/products/co-opoly-the-game-of-co-operatives) - "All players are on the same team and work together to start a cooperative business or organization and compete against the Point Bank"
* [The Landlord's Game](https://landlordsgame.info/games/lg-1906/lg-1906_egc-rules.html) - The original version of Monopoly intended to teach Georgist idea, with several rule variants

## To do

* Do a game jam on alternative Monopoly rules, designing and testing them.
